body,html {
	height: 100%;
	background-color: #000;
	color: #fff;
}

.popup-wrap {
	min-width: 1005;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

.popup {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: 100%;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

.popup-title {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	height: auto;
	color: #ffeda5;
}

.popup-title>input {
	width: 20px;
	height: 20px;
	border-radius: 2px;
	border: none;
	background-color: #fff;
}

.popup>p {
	width: 100%;
	margin-top: 25px;
	font-size: 12px;
} 

.popup-caption {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	margin-top: 25px;
	padding: 15px 5px;
}

.popup-caption>span {
	margin-bottom: 10px;
}

.arrow {
	color: #ffeda5;
}

.popup-red {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 25px;
	color: red;
	font-weight: bold;
	font-size: 14px;
}

.popup-img {
	width: 30%;
	height: auto;
	margin-right: 10px;
}